TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsFinite ( elt-pls/fld^fun P ) -> elt-alg^boo

### Description

<shortdoc> True if the place P lies over a place of the rational function field coming from a prime polynomial, otherwise false. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack